<?php
header("Cache-Control: no-cache, must-revalidate"); 
header("Expires: Sat, 26 Jul 1997 05:00:00 GMT"); 
require_once("core/autocms.php");
require_once("data/vars.php");
require_once("lang/".current_language);

$cms = new autocms();
$cms->postcalls();
$cms->enginetemplate();
?>